/* @import url("//fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap"); */
@import url("//fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=3912cb18-7b0b-414e-b58b-780416ddc57d");
@font-face {
  font-family: "URW Impact W01 Regular";
  src: url("../fonts/f8417140-723c-4629-aa7e-4dd1a4f49e27.woff") format("woff2"),
    url("../fonts/33f4963d-1cd4-45b6-849d-4066ba75c7ac.woff") format("woff");
}
@font-face {
  font-family: "URW Impact W01 Bold";
  src: url("../fonts/61e659b5-c283-4275-b553-c11d0aef3d0a.woff") format("woff2"),
    url("../fonts/8d2e3d4c-c611-4688-bf67-23e162c96f9b.woff") format("woff");
}
@font-face {
  font-family: "URWImpactW01-BoldConden";
  src: url("../fonts/e3421999-8e88-435e-97cf-0508cc0b5953.woff") format("woff2"),
    url("../fonts/95e42fd0-6900-41e4-9e80-8e9a1510f4ef.woff") format("woff");
}

:root {
  --red: #f40e08;
  --black: #151515;
  --white: #ffffff;
  --overlay: rgba(255, 255, 255, 0.8);
  --font-sans: "Open Sans", sans-serif;
  --font-heading: "URW Impact W01 Bold", Impact, Haettenschweiler,
    "Arial Narrow Bold", sans-serif;
}

body {
  font-family: var(--font-sans);
  background-color: var(--red);
  color: var(--white);
  font-size: 1rem;
}

a:not(.key-art a) {
  color: var(--black);
  text-decoration: none;
  border-bottom: 2px solid rgba(0, 0, 0, 1);
  transition: all 0.3s ease-in-out;
}
a:hover:not(.key-art a:hover) {
  color: var(--white);
  background-color: var(--black);
  text-decoration: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0);
}

.key-art {
  display: block;
  /* height: 80vh !important; */
  /* margin-bottom: ; */
}

.key-art .scenes {
  margin-bottom: 0.5rem;
}

.key-art p.presents {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 0.7rem;
  font-weight: bold;
}
.key-art p.credit {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 0.95rem;
  font-weight: bold;
}

.key-art .value-engineering {
  margin: 1rem 0;
}

#content-area {
  margin-top: 2rem;
}

blockquote p {
  padding: 0.5rem;
}

aside {
  background-color: rgba(255, 255, 255, 0);
  padding: 1rem;
  text-align: center;
}

:is(body.about aside) {
  background-color: rgba(255, 255, 255, 1);
}

#wrapper > section {
  margin-top: 10rem;
}

h1,
h2,
h3 {
  font-family: var(--font-heading);
  color: var(--black);
  font-size: 2rem;
  text-transform: uppercase;
}

h1 {
  font-size: 3.5rem;
  line-height: 3rem;
}

.bg-dark {
  background: var(--black) !important;
}
.bg-primary {
  background: var(--red) !important;
}
.bg-secondary {
  background: var(--white) !important;
  color: var(--black);
}
.btn {
  border-radius: 0;
  border: none;
  font-size: 1.5rem;
  font-family: var(--font-heading);
  text-transform: uppercase;
}
.btn-primary {
  background: var(--white) !important;
  color: var(--black);
  /* box-shadow: inset 0 0 2rem rgba(0, 0, 0, 0.5); */
}
.btn-primary:active {
  color: black;
}
.btn-primary:hover {
  background: var(--black) !important;
  color: var(--white);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #000;
    border-color: #000;
    opacity: .7;
}

nav .btn-primary:hover {
  background: var(--red) !important;
  color: var(--white);
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #000;
}

.main-menu {
  font-family: var(--font-heading);
  color: var(--white);
  font-size: 1.25rem;
  text-transform: uppercase;
  text-align: center;
}
.navbar-dark .navbar-toggler {
  border-color: transparent;
}
.navbar-toggler:focus {
  box-shadow: none;
}
#team p a {
  color: white;
  border: none;
  text-decoration: none;
}

#team p.team-role {
  font-size: 0.8rem;
}

.form-control {
  color: var(--black);
  background-color: var(--white);
  border: 1px solid var(--black);
  border-radius: 0;
}

#content-area h1 {
  margin-top: 0rem;
  margin-bottom: 1.5rem;
}

:is(body.home) :is(.key-art-simple) {
  display: none;
}

.key-art:not(body.home .key-art) {
  display: none;
}
:is(body.home) :is(#content-area) {
    margin-top: 2rem;
}
:is(body.home) :is(#content-area > h1) {
  display: none !important;
  margin: 0;
}

.figure-img {
  box-shadow: 0 0 2rem rgba(0, 0, 0, 0.5);
}

footer {
  font-size: 0.76rem !important;
}
footer a,
footer .nav-link {
  color: var(--white) !important;
  border: none !important ;
}

@media screen and (min-width: 350px) and (max-width: 991px) {
  #nav-fb {
    position: relative;
    left: 2.5rem;
  }
}

/* sponsor */
.sponsor-card {
  height: 100%;
  width: 100%;
}

.card-test {
  display: initial !important;
  margin-top: auto !important;
}
.card-test h5 {
  color: #151515 !important;
  position: relative;
}

@media screen and (min-width: 768px) {

  body {
    font-size: 1.1rem;
  }
  :is(body.home) :is(#content-area) {
    margin-top: 6rem;
  }

  h1 {
    font-size: 4.5rem;
    line-height: 4rem;
  }
  #content-area h1 {
    margin-top: 3rem;
    margin-bottom: 1.5rem;
  }
  .main-menu li a {
    border: none !important;
  }
  .key-art-simple {
    display: none;
  }
  .key-art {
    display: block !important;
  }
  h1 {
    font-size: 3.5rem;
  }
}

@media screen and (min-width: 1024px) {
  h1 {
    font-size: 4rem;
  }
  .main-menu {
    font-size: 1.3rem;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .75rem;
    padding-left: .75rem;
  }
}

@media screen and (min-width: 1200px) {
  body {
    /* font-size: 1.2rem; */
  }
  h1 {
    font-size: 4.5rem;
  }
  .main-menu {
    font-size: 1.5rem;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
@media screen and (min-width: 1440px) {
  body {
    /* font-size: 1.25rem; */
  }
  h1 {
    font-size: 4.5rem;
  }
  .main-menu {
    font-size: 1.9rem;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

@media screen and (max-width: 767px) {
.main-menu {
    font-size: 1.8rem;
}
}